@import url(https://fonts.googleapis.com/css?family=Cuprum);

body, ul, li, p, h1, h2, form, input, button { margin: 0; padding: 0; }
li { list-style-type: none; }

body { background-color: rgb(60,55,57); color: rgb(160,155,157); font-family: 'Cuprum', sans-serif; font-size: 14px; margin: 0; padding: 0; }

img, .hor_b, .video_b { background-color: rgba(255,255,255,0.2); }

a, .pages span { color: rgb(209,69,75); text-decoration: none; }

.thumb, .main_title, .pages a, .pages span, .text_toplist, .hor_bs { border-color: rgb(20,15,17); }
.top_menu li, .video_meta_info_value, .video_categories a, .like-dislike, .pages a:hover, .pages span { border-color: rgb(149,9,15); }

h1 { color: rgb(255,255,255); font-weight: normal; font-size: 20px; line-height: 22px; margin: 10px 5px 0 5px; }


.head_block { background-color: rgb(40,35,37); color: rgb(140,135,137); border-bottom: 4px solid rgb(169,29,35); }
.head { width: 100%; margin: 0 auto; font-size: 0; text-align: center; }

.head_logo { display: block; }
.head_logo a { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px;  background-image: url(../images/logo.png); background-repeat: no-repeat; width: 286px; height: 98px; background-size: 286px 98px; }

.head_desc { font-size: 14px; line-height: 19px; overflow: hidden; margin: 10px 5px 0 5px; }
.head_desc span, .head_desc h1 { color: rgb(242,206,58); }
.head_desc h1 { font-size: 14px; margin: 0; }

.head_bottom_block { background-color: rgb(189,49,55); background: linear-gradient(to bottom,rgb(209,69,75),rgb(169,29,35)); box-shadow: 0 10px 24px -10px rgb(0,0,0);  padding: 0 0 10px 0; border-radius: 3px 3px 0 0; margin: 10px 5px -4px 5px; overflow: hidden; position: relative; }
.top_menu {  }
.top_menu li { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; }
.top_menu li a { color: rgb(255,255,255); border-bottom: 4px solid transparent; height: 30px; line-height: 30px; display: block; font-size: 16px; padding: 0 10px; }
.top_menu li a:hover { background-color: rgb(209,69,75); border-bottom-color: rgb(249,109,115); }

.search { display: block; margin: 10px auto 0 auto; width: 96%; }
.search form { background-color: rgba(255,255,255,0.9); box-shadow: inset 0 0 15px -4px rgb(189,49,55); overflow: hidden; display: block; width: 100%; border: 0 none; height: 30px; line-height: 30px; }
.search input, .search button { background: transparent; border: 0 none; height: 30px; line-height: 30px; font-size: 14px; font-family: 'Cuprum', sans-serif; display: block; float: left; }
.search input { width: 80%; color: rgb(40,35,37); text-align: center; }
.search button { color: rgb(189,49,55); cursor: pointer; width: 20%; }
.search button:hover { color: rgb(40,35,37); }

.content { width: 100%; margin: 0 auto; text-align: center; }

.main_title { border-bottom-width: 1px; border-bottom-style: solid; padding-bottom: 10px; margin-bottom: 6px; }

.thumbs { font-size: 0; }

.thumb { background-color: rgb(40,35,37); color: rgb(140,135,137); border-width: 1px; border-style: solid; display: inline-block; vertical-align: top; border-radius: 2px; margin: 4px 2px 0 2px; width: 300px; height: 288px; overflow: hidden; position: relative; }
.thumb:hover { border-color: rgb(189,49,55); }
.thumb img { width: 300px; height: 245px; }

.thumb_title { display: block; float: left; width: 185px; margin: 5px 0; padding: 0 5px 0 10px; overflow: hidden; height: 35px; line-height: 35px; font-size: 14px; text-transform:capitalize; text-align: left; }
.thumb_title a:hover { text-decoration: underline; }
.tube_link { display: block; float: right; width: 90px; margin: 5px; overflow: hidden; height: 35px; line-height: 35px; font-size: 14px; }
.tube_link a { color: rgb(240,235,237); }
.tube_link a:hover { text-decoration: underline; }
.thumb_rating, .videos_num { background-color: rgba(189,49,55,0.8); color: rgb(255,255,255); position: absolute; border-radius: 3px; height: 32px; line-height: 32px; padding: 0 5px; width: auto; top: 4px; right: 4px; font-size: 14px; }

.thumb_cat { text-align: center; height: 290px; }
.thumb_cat .thumb_title { background-color: rgb(50,45,47); box-shadow: inset 0 0 15px 0 rgb(0,0,0); border-radius: 2px; display: inline-block; float: none; vertical-align: top; font-size: 18px; text-align: center; }
.thumb_cat:hover .thumb_title { background-color: rgb(189,49,55); box-shadow: inset 0 0 15px 0 rgb(149,9,15); color: rgb(255,255,255); }

.pages { font-size: 0; padding-top: 6px; }
.pages a, .pages span { background-color: rgb(40,35,37); border-width: 1px; border-style: solid; border-radius: 2px; margin: 4px 2px 0 2px; display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; height: 35px; line-height: 35px; min-width: 25px; padding: 0 5px; font-size: 14px; }
.pages a { color: rgb(240,235,237); }


.text_toplist { border-top-width: 1px; border-top-style: solid; margin: 10px 0 0 0; font-size: 0; }
.text_toplist_block { background-color: rgb(40,35,37); margin: 10px 2px 0 2px; overflow: hidden; border-radius: 2px; }
.text_toplist ul { width: 46%; display: inline-block; vertical-align: top; margin: 0 1%;; padding: 5px 0 15px 0; }
.text_toplist li { height: 35px; line-height: 35px; display: block; overflow: hidden; }
.text_toplist li a { color: rgb(140,135,137); border-bottom: 1px dotted rgb(70,65,67); display: block; height: 24px; line-height: 24px; margin: 10px 0 1px 0; font-size: 18px; display: inline-block; vertical-align: top; }
.text_toplist li a:hover { color: rgb(189,49,55); }

.hor_bs { border-top-width: 1px; border-top-style: solid; margin: 10px 0 0 0; font-size: 0; text-align: center; padding-top: 4px; }
.hor_b { display: inline-block; vertical-align: top; margin: 6px 3px 0 3px; width: 300px; height: 250px;  }
.hor_b_2, .hor_b_3, .hor_b_4 { display: none; }

.player_wrapper { overflow: hidden; padding-top: 4px; width: 98%; margin: 0 auto; }
.player { margin: 6px 0 0 0; background-color: rgb(0,0,0); width: 100%; height: 250px; }
.player iframe, .player embed, .player object { width: 100%; height: 100%; }

.video_bs { font-size: 0; }
.video_b { display: inline-block; vertical-align: top; margin: 6px 3px 0 3px; width: 300px; height: 250px;  }
.video_b_2 { display: none; }

.video_info { background-color: rgb(189,49,55); background: linear-gradient(to bottom,rgb(209,69,75),rgb(169,29,35)); color: rgb(0,0,0); border-radius: 2px; margin: 6px 2px 2px 2px; padding: 0 0 10px 0; overflow: hidden; font-size: 0; }

.video_meta_info_value { font-size: 14px; display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; }
.video_meta_info_value span { color: rgb(255,255,255); }
.video_meta_info_value a { color: rgb(255,255,255); text-decoration: underline; }
.video_meta_info_value a:hover { text-decoration: none; }

.like-dislike { font-size: 14px; display: inline-block; vertical-align: top; margin: 10px 0 0 0; overflow: hidden; height: 28px; line-height: 28px; }
.like-btn, .dislike-btn, .l-d-info { color: rgb(0,0,0); display: block; float: left; height: 28px; line-height: 28px; padding: 0 10px; min-width: 20px; margin: 0 1px; }
.like-btn, .dislike-btn { background-color: rgba(255,255,255,0.4); cursor: pointer; text-align: center; border-radius: 2px; }
.like-btn:hover, .dislike-btn:hover { background-color: rgb(40,35,37); color: rgb(189,49,55); }
.dislike-btn { width: 28px; padding: 0; }
.dislike-btn i { display: block; height: 28px; line-height: 28px; }
.l-d-info { font-size: 16px; }


.video_categories span, .video_categories a { font-size: 14px; display: inline-block; vertical-align: top; margin: 10px 5px 0 5px;  }
.video_categories a { color: rgb(255,255,255); text-decoration: underline; }
.video_categories a:hover { text-decoration: none; }

.footer_block { background-color: rgb(40,35,37); border-top: 4px solid rgb(169,29,35); color: rgb(140,135,137); clear: both; margin: 20px 0 0 0; }
.footer_block, .footer_links a { color: rgb(189,175,177); }
.footer { width: 100%; margin: 0 auto; padding: 5px 0 15px 0; overflow: hidden; font-size: 0; text-align: center; }
.footer_info, .footer_links { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; font-size: 16px; }
.footer_links a:hover { text-decoration: underline; }







@media screen and (min-width: 400px) {
.player { height: 300px; }
}

@media screen and (min-width: 500px) {
.player { height: 350px; }
}

@media screen and (min-width: 600px) {
.player { height: 400px; }
}

@media screen and (min-width: 620px) {
.text_toplist ul { width: 31%; }
.hor_b_2, .video_b_2 { display: inline-block; }
}

@media screen and (min-width: 700px) {
.player { height: 450px; }
}

@media screen and (min-width: 800px) {
.player { height: 500px; }
}

@media screen and (min-width: 900px) {
.player { height: 550px; }
}

@media screen and (min-width: 928px) {

.head, .footer { width: 914px; }
.head { height: 98px; display: table; }
.head_logo { display: table-cell; vertical-align: top; }
.head_logo a { display: block; margin: 0; }
.head_right_block { display: table-cell; vertical-align: top; padding: 0 0 0 20px; }
.head_desc { text-align: justify; margin: 10px 0 0 0; height: 39px; }
.head_desc h1 { height: 39px; line-height: 39px; overflow: hidden; }
.head_bottom_block { height: 50px; padding: 0; margin: 10px 0 -4px 0; }
.top_menu { float: left; position: relative; text-align: left; }
.top_menu li { border-right-width: 1px; border-right-style: solid; margin: 0; }
.top_menu li:first-child { overflow: hidden; border-radius: 3px 0 0 0; }
.top_menu li a { height: 46px; line-height: 50px; padding: 0 10px; }
.search { float: right;  margin: 10px 10px 0 0; width: 150px; }
.search input { width: 120px; }
.search button { width: 30px; }

.content { width: 918px; }

.text_toplist ul { width: 172px; margin: 0; text-align: left; }
.text_toplist li a { padding: 0 20px 0 0; font-size: 14px; }

.hor_b_3 { display: inline-block; }

.player_wrapper { width: 914px; margin: 0 2px; }

.player { float: left; width: 608px; height: 506px; }
.video_bs { float: right; width: 300px; }
.video_b { display: block; margin: 6px 0 0 0; }

.video_info { padding: 10px; text-align: left; }
.video_meta_info { float: right; line-height: 14px; margin: 7px 0; overflow: hidden; }
.video_meta_info_value { border-right-width: 1px; border-right-style: solid;  margin: 0 10px 0 0; padding: 0 10px 0 0; display: block; float: left; }
.video_meta_info_value:last-child { border: 0 none; }
.like-dislike { float: left; line-height: 28px; margin: 0; }
.video_categories { display: block; clear: both; overflow: hidden; padding: 10px 0 0 0; line-height: 14px; }
.video_categories span, .video_categories a { display: block; float: left; margin: 0 10px 0 0; padding: 0 10px 0 0; }
.video_categories a { border-right-width: 1px; border-right-style: solid; }
.video_categories a:last-child { border: 0 none; }

}


@media screen and (min-width: 1240px) {
.top_menu li a { padding: 0 20px; }
.head, .content, .footer { width: 1220px; }
.top_menu li a { padding: 0 20px; }
.search { width: 300px; }
.search input { width: 270px; }
.content { width: 1224px; }
.text_toplist ul { width: 234px; }
.text_toplist li a { font-size: 18px; }
.player_wrapper { width: 1220px; }
.player { width: 914px; }

.video_info { padding: 0 10px; line-height: 48px; }
.video_meta_info { float: left; padding: 17px 0; margin: 0; }
.like-dislike { float: left; margin: 0; padding: 10px 30px; line-height: 28px; border-right-width: 1px; border-right-style: solid; border-left-width: 1px; border-left-style: solid; }
.video_categories { clear: none; float: right; margin; 0; padding: 17px 0; }
.hor_b_4 { display: inline-block; }

}

#langs_div {
    display: none;
    padding-top: 10px;
    padding-bottom: 0;
}

ul.switcher {
    height: 100px;
}

ul.switcher li{
    display:inline-block;
    width: 140px;
    text-align: left;
}

.lang_link:hover{
    text-decoration: underline;
}

.current_lang:after {
    content:'\25be';
}
.switcher li img {
 display: inline;
}
.current_lang img{ display:inline; margin-top:5px;}